/* TOP BANNER */

div#banner {
	background-color:#003366;
}

div#bannertop {
}

div#bannertitle {
	color:#FFCC00;
}

div#banneruser {
	color:white;
}

#banneruser a {
	color:white;
}

#banneruser a:hover {
	color:#FFCC00;
}

div#bannermenu {
}

div#menuleft {
}

div#menuright {
}

#bannermenu .item {
	color:white;
	background-color:#939DAC;
}

#bannermenu .itemselected {
	color:green;
	background-color:#E7E7E7;
}

#banner-alert {
	color:black;
	background-color:#E7E7E7;
}

/* FOOTER */

div#footer {
	color:#CCCCCC;
}

div#bottom-wrap {
	background-color:#E7E7E7;
}

/* CONTENT FRAME */

div#content {
	background-color:#E7E7E7;
}

div#content-body {
	color:black;
}

#content h1 {
	color:#3366CC;
}

#content h4 {
	color:#999999;
}

#content hr {
	background-color:#CCCCCC;
}

#content a {
	color:#999999;
}

#content a:hover {
	color:#FFCC00;
}

/* INTERIOR CONTENT FRAME */

div#interior-content-wrap {
}

div#interior-header {
	background-color:#EFF7FF;
}

#interior-title h1 {
	color:black;
}

#interior-links {
	color:#CCCCCC;
}

#interior-links a {
	color:red;
}

#interior-links a:hover {
	color:#000066;
}
/* INTERIOR BODY */

#interior-body .header {
	background-color:#E7E7E7;
}

#interior-body .header .title h1 {
	color:black;
}

#interior-body .header .links a {
	color:red;
}

#interior-body .header .links a:hover {
	color:#000066;
}

/*
.border is used on the overview page to create a
vertical separation between the intake form and log
*/

#interior-body .border {
	border-right:1px solid #CCCCCC;
}

/* CLIENT CONTENT */

#interior-body .cal,
#interior-body .client {
	color:black;
}

#interior-body .cal a,
#interior-body .cal a:link,
#interior-body .cal a:visited,
#interior-body .cal a:active,
#interior-body .client a,
#interior-body .client a:link,
#interior-body .client a:visited,
#interior-body .client a:active {
	color:red;
}
#interior-body .cal a:hover,
#interior-body .client a:hover {
	color:#000066;
}

/* CASE SURVEY */
/* h2 is section header */

.client-survey .section {
}

.client-survey  .section-body {
}

.client-survey h1 {
	color:3366cc;
}

.client-survey h2 {
	color:black;
}

.client-survey .evenrow {
}

.client-survey .oddrow {
	background-color:#f4f4f4;
}

.client-survey  .label {
}

.client-survey  .field {
}

/* EXTERIOR CONTENT FRAME */

#exterior-content-wrap a {
	color: #00C;
}

#exterior-content-wrap a:hover {
	color: #F00;
}

/* MENU FOR ALL HEADERS */

.header-menu {
}

#exterior-content1 h1 .header-menu a,
#exterior-content2 h1 .header-menu a {
	color:red;
}

#exterior-content1 h1 .header-menu a:hover,
#exterior-content1 h1 .header-menu a:hover {
	color: #0F0;
}

/* SEARCH */

#search-results .header,
#alert-results .header {
	background-color:#DDD;
}

#search-advanced option.heading {
	background-color:3366cc;
	color:lightgrey;
}

#exterior-content1 h1,
#exterior-content1 h3,
#exterior-content2 h1,
#exterior-content2 h2,
#exterior-content2 h3 {
	background-color:#DDD;
}

#stats-display table td a {
	color:black;
}
#stats-display table td a:hover {
	color:blue;
}

/* LOG */
/* h2 is Date */
/* h3 is Entry header */
/* h4 is user-entered title */
/* p  is body of the entry */

.interior-tab .body h2,
.log .body h2 {
	color:black;
	border-bottom: thin dotted #ccc;
}

.interior-tab .body h3,
.log .body h3 {
	margin-top:3px;
	color:3366cc;
}

.interior-tab .body h4,
.log .body h4 {
	color:black;
	background-color: #f8f8f8;
	border-left: medium solid #e0e0e0;
}

.interior-tab .body h5,
.log .body h5 {
	color:black;
}

.interior-tab .body p,
.log .body p {
	color:black;
	background-color: #f8f8f8;
	border-left: medium solid #e0e0e0;
}

.interior-tab .body .label
{
	color:black;
}

.interior-tab h2 .header-menu,
.interior-tab h3 .header-menu {
	padding-right:20px;
}

.interior-tab h2 .header-menu a,
.interior-tab h3 .header-menu a {
	color:red;
}

.log .warning {
	color:red;
}

.log .closed {
	color:99ccff;
}

.log .closed .warning {
	color:ffcccc;
}

/* Log Popups */
/* h2 is title */

#interior-body .toppopup {
	border-top:1px solid #3366cc;
}

#interior-body .popup h2 {
	color:#3366cc;
	border:0;
}

/* Exterior container popups */

#exterior-content2 .toppopup {
	border-top:1px solid #000000;
}

#exterior-content2 .extpopup h2 {
	color:#000000;
	border:0;
}

#exterior-content2 .extpopup .warning {
	color:red;
}

#exterior-content2 .extpopup a {
	color:red;
}

#exterior-content2 .extpopup a:hover {
	color:#000066;
}

/* BULK ACTION */

#bulk-form tr {
}

#bulk-form tr.altrow {
	background-color: #f8f8f8;
}
